/*region myriad pro****************************************************************************************************/
    @font-face {
        font-family: MyriadPro;
        src: url(myriad/MyriadPro-Regular.otf);
        font-weight: normal;
        font-stretch: normal;
        font-style: normal;
    }

    @font-face {
        font-family: MyriadPro;
        src: url(myriad/MyriadPro-Bold.otf);
        font-weight: bold;
        font-stretch: normal;
        font-style: normal;
    }

/*endregion************************************************************************************************************/

/*region myriad pro****************************************************************************************************/
    @font-face {
        font-family: SansitaOne;
        src: url(sansita/SansitaOne.ttf);
        font-weight: normal;
        font-stretch: normal;
        font-style: normal;
    }

/*endregion************************************************************************************************************/

/*region roboto *******************************************************************************************************/

    @font-face {
        font-family: Roboto;
        src: url(roboto/Roboto-Regular.ttf);
        font-weight: normal;
        font-stretch: normal;
        font-style: normal;
    }
    @font-face {
        font-family: Roboto;
        src: url(roboto/Roboto-Bold.ttf);
        font-weight: bold;
        font-stretch: normal;
        font-style: normal;
    }
    @font-face {
        font-family: Roboto;
        src: url(roboto/Roboto-Italic.ttf);
        font-weight: normal;
        font-stretch: normal;
        font-style: italic;
    }


/*endregion************************************************************************************************************/